#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-LDuyquh3rnT8jO5Im3pDfq
key:                  classy-prelude-1.5.0.2-LDuyquh3rnT8jO5Im3pDfq
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  2bb914e9fb530e4f48e4d023c31dff22
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-LDuyquh3rnT8jO5Im3pDfq
depends:
    async-2.2.5-8OaaAgguhBf8cQN41yeIS0 base-4.17.2.1
    basic-prelude-0.7.0-4VXqnry807dAMGrbR8r4dn
    bifunctors-5.6-4ygCD5PlLkdDjGXJY74ebv bytestring-0.11.5.3
    chunked-data-0.3.1-3ySTIu9wHpV87OjwnQp6Le containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    mono-traversable-1.0.21.0-BFQas3IlXA9Eo4Zqlh9E2f
    mono-traversable-instances-0.1.1.0-AGhnwundrM4EZeHBoMVVT5 mtl-2.2.2
    mutable-containers-0.3.4.1-BaFHsv0f1z59QLHiCCDonF
    primitive-0.8.0.0-5TU9coTCbFAF1LmcqkQLR6
    say-0.1.0.1-96L4HDfm0EwKNtjQgDCEZg stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-ADKJDJ3Jk2HHfNtwkhrL8a
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    vector-instances-3.4.2-4EEhBndjaVw9ELEuK2jPeL

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

